package com.offline.music.playermp3.javabean.response;

import java.util.List;

public class ResponseResult {

    private String mainTitle;
    private String mainCovert;

    private List<ResponseResultList> list;


    public String getMainTitle() {
        return mainTitle;
    }

    public void setMainTitle(String mainTitle) {
        this.mainTitle = mainTitle;
    }

    public String getMainCovert() {
        return mainCovert;
    }

    public void setMainCovert(String mainCovert) {
        this.mainCovert = mainCovert;
    }

    public List<ResponseResultList> getList() {
        return list;
    }

    public void setList(List<ResponseResultList> list) {
        this.list = list;
    }
}
